   /* 新加 - 模块 */
   /* 导航更新代码 */
   .header {
     margin: 0 auto;
     transition: 0s;
     height: 80px;
     background: #000;
     box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
   }

   .header .container {
     height: 100%;
     position: relative;
   }

   .header .navBox {
     height: 100%;
     display: flex;
     justify-content: space-between;
     align-items: center;
   }

   /* logo */
   .header .logo {
     width: 120px;
     height: 100%;
   }


   /* 导航 */
   .header .nav {
     width: calc(100% - 120px);
     max-width: unset;
     height: 100%;
   }

   .header .nav .navbar_nav {
     width: 100%;
     display: flex;
     justify-content: space-between;
     align-items: center;
   }

   .header .navbar_nav li.dropdown {
     position: relative;
     height: 100%;
   }

   .header .navbar_nav li>a {
     display: flex;
     justify-content: center;
     align-items: center;
     position: relative;
     font-size: 18px;
     height: 100%;
     color: #fff;
   }

   .header .navbar_nav li>a.active {
     color: #fff;
     font-weight: 600;
   }

   .header .navbar_nav li>a.active::after {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 3px;
     border-radius: 0 0 3px 3px;
     background: #fff;
   }

   /* 二级分类 */
   .header .navbar_nav li.dropdown .dropdown_menu {
     display: none;
     position: absolute;
     top: 100%;
     width: max-content;
     left: auto;
     background: #F9F9F9;
   }

   .header .navbar_nav li.dropdown:hover .dropdown_menu {
     display: block;
   }


   .header .navbar_nav li.dropdown .dropdown_menu a {
     color: #7E7E7E;
     background: #fff0;
     transition: 0s;
     padding: 10px 30px;
     font-size: 16px;
     text-align: center;
     line-height: 1.5;
     display: block;
     width: 100%;
   }

   .header .navbar_nav li.dropdown .dropdown_menu a:hover {
     background: var(--color);
     color: #fff;
   }

   /* 导航图标代码 */
   .headerPhone {
     display: flex;
     align-items: center;
     grid-gap: 10px;
   }

   .headerPhone {
     color: #fff;
     font-size: 18px;
     font-weight: 700;
   }

   .headerMore {
     width: 120px;
     height: 40px;
     border-radius: 20px;
     background: #fff;
     display: flex;
     align-items: center;
     justify-content: center;
     color: var(--color);
     font-size: 16px;
   }
	.headerMore:hover{
	background: var(--color);
    color:#fff
	}
   /* 搜索框代码 */
   .SearchBox {
     height: 100%;
     position: relative;
     display: flex;
     align-items: center;
     justify-content: center;
   }

   .SearchBox img {
     width: 20px;
     height: 20px;
     object-fit: contain;
   }

   .SearchBox .ss {
     position: absolute;
     right: 0;
     top: 100%;
     width: 180px;
     height: 35px;
     display: none;
     align-items: center;
     background: #fff;
   }

   .SearchBox:hover .ss {
     display: flex;
   }

   .SearchBox .ss .searchInput {
     width: 150px;
     height: 100%;
     padding-left: 10px;
     outline: none;
   }

   .SearchBox .ss .subButn {
     width: 30px;
     height: 35px;
     background: url(/assets/img/search_1.png) no-repeat center;
     background-size: 20px;
   }

   /* 多语言 */
   .Language {
     display: flex;
     align-items: center;
     grid-gap: 10px;
     color: #fff;
     font-size: 16px;
   }

   .Language img {
     width: 20px;
     height: 20px;
     object-fit: contain;
   }

   @media (max-width: 1440px) {
     .header .logo {
       width: 90px;
     }

     .header .nav {
       width: calc(100% - 90px);
     }

     .header .navbar_nav li>a {
       font-size: 16px;
     }

     .headerPhone {
       font-size: 14px;
       grid-gap: 4px;
     }

     .headerMore {
       width: 90px;
       height: 30px;
     }

     .Language {
       grid-gap: 4px;
     }
   }

   @media (max-width: 1200px) {
     .header {
       background: #000;
       width: 100%;
       border-bottom: 0px;
     }

     .header .container {
       display: flex;
       justify-content: space-between;
     }

     .header .navBox {
       width: 260px;
       padding: 0;
     }

     .header .logo {
       padding: 5px 0;
     }

     .header #navToggle {
       margin: 0;
     }


     .header #navToggle span,
     .header #navToggle span:before,
     .header #navToggle span:after {
       background: #fff !important;
     }

     .header.on #navToggle span,
     .header.on #navToggle span:before,
     .header.on #navToggle span:after {
       background: #fff !important;
     }

     .m_nav .Language {
       display: block;
     }

   }
